{
  "id": 3184646,
  "name": "James Machac and Mary Machac, Appellees, v. East St. Louis and Interurban Water Company, Appellant",
  "name_abbreviation": "Machac v. East St. Louis & Interurban Water Co.",
  "decision_date": "1940-10-28",
  "docket_number": "",
  "first_page": "540",
  "last_page": "540",
  "citations": [
    {
      "type": "official",
      "cite": "307 Ill. App. 540"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 33,
    "char_count": 262,
    "ocr_confidence": 0.476,
    "sha256": "cea94a76b9276345b5e7060e8fbbd03459dc1e842c0f7885a217f62e0d8533db",
    "simhash": "1:bad01e0e086d0c1f",
    "word_count": 39
  },
  "last_updated": "2023-07-14T18:14:50.861456+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "James Machac and Mary Machac, Appellees, v. East St. Louis and Interurban Water Company, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Dady.\n\u201cNot to be published in full.\u2019\u2019",
        "type": "majority",
        "author": "Justice Dady."
      }
    ],
    "attorneys": [
      "Farmer, Klingel & Baltz, for appellant; Beasley & Zulley, for appellees."
    ],
    "corrections": "",
    "head_matter": "James Machac and Mary Machac, Appellees, v. East St. Louis and Interurban Water Company, Appellant.\nopinion filed October 28, 1940.\nFarmer, Klingel & Baltz, for appellant; Beasley & Zulley, for appellees."
  },
  "file_name": "0540-01",
  "first_page_order": 570,
  "last_page_order": 570
}
